#ifndef AUIADC_H
#define AUIADC_H

#include <vstypes.h>
#include <aucommon.h>

#define ADCCHAN_SIZE 16


#ifndef ASM

extern struct AudioIn audioIn;
extern struct AudioOut audioOut;
extern SIMPLE_FILE audioFile;

auto void AudioCloseInput(void);
auto void AudioClose(void);
auto ioresult AudioSetRate(register s_int32 sampleRate,
			   register s_int16 hiBits);



#endif /* !ASM */

#endif /* !AUIADC_H */
